Apple permite que dispositivos iOS antiguos puedan descargar la última versión compatible de las aplicaciones

ios-older-app

Con toda la emoción del lanzamiento de Grand Theft Auto V, tenemos la sospecha de que quizá olvidaron que iOS 7 se lanzará en dispositivos seleccionados a partir de mañana. Ya que no todos los dispositivos iOS se podrán actualizar a iOS 7, Apple se está asegurando de que puedas descargar la última versión compatible de una aplicación para que no tengas problemas con tus antiguos dispositivos iOS.

La nueva característica te pregunta si quieres descargar la última versión compatible de una aplicación si es que la versión más reciente no es compatible con la versión actual de iOS de tu dispositivo. Si resulta que tienes un iPhone anterior al iPhone 4, ciertamente podrás aprovechar esta característica, aunque en este momento te recomendamos actualizar tu dispositivo a algo un poco más moderno.

Ya que el iPhone 5C y el iPhone 5S se lanzarán el próximo 20 de septiembre, pensamos que ahora es el momento perfecto para que uses el dinero que te has ganado, aunque si has estado conservando un iPhone 3G o iPhone 3GS por todo este tiempo, estamos seguros de que nuevamente ignorarás el iPhone más reciente. En fin, esperamos que esta nueva característica les resulte útil a todos los que decidan conservar tus dispositivos anteriores.

Tags :